<a id="show-sidebar" class="btn btn-sm btn-dark" href="#" onclick="sidebar.show()">
	{# Dashboard  #}
	<i class="fas fa-bars"></i>
</a>
<nav id="sidebar" class="sidebar-wrapper">
	<div class="sidebar-content">
		<div class="sidebar-brand">
			<a href="/">{{project.name}}</a>
			<div id="close-sidebar">
				<i class="fas fa-times" onclick='sidebar.hide()'></i>
			</div>
		</div>
		<div class="sidebar-brand">
			<a href="/logout">Logout</a>
		</div>
		<div class="sidebar-header">
			<div class="user-pic">
				<img class="img-responsive img-rounded" src="https://raw.githubusercontent.com/azouaoui-med/pro-sidebar-template/gh-pages/src/img/user.jpg" alt="User picture">
			</div>
			<a href="/" class="user-info">
				<span class="user-name">
					{{user.name}}
				</span>
				<span class="user-role">{{user.subject}}</span>
				<span class="user-status">
					<i class="fa fa-circle"></i>
					<span>Online</span>
				</span>
			</a>
		</div>
		<div class="sidebar-menu">
			<ul>
				<li class="header-menu">
					<span>Courses</span>
				</li>
				<li>
					<a href="/course/{{course.id}}">
						<i class="fa fa-book"></i>
						<span>{{course.name}}</span>
					</a>
				</li>
				<li class="header-menu">
					<span>Assessment and Examinations</span>
				</li>
				<li>
					<a href="/practice/list">
						<i class="fa fa-book"></i>
						<span>{{(user.subject=="Foundation")?"Beginner Step":"Practice Assignments"}}</span>
					</a>
				</li>
				{# <li>
					<a href="/moctest/list">
						<i class="fa fa-book"></i>
						<span>Mock Test</span>
					</a>
				</li> #}
				<li>
					<a href="/examinations/list">
						<i class="fa fa-book"></i>
						<span>Mock Test</span>
					</a>
				</li>

				<li>
					<a href="/results/list">
						<i class="fa fa-book"></i>
						<span>Results</span>
					</a>
				</li>
			</ul>
		</div>
		<!-- sidebar-menu  -->
	</div>
</nav>
